=== debian/control ===
Source: ros-jazzy-ros2pkg
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-pytest-timeout <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-ament-xmllint <!nocheck>, ros-jazzy-launch <!nocheck>, ros-jazzy-launch-testing <!nocheck>, ros-jazzy-launch-testing-ros <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros2pkg
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, python3-empy, python3-importlib-resources, python3-pkg-resources, ros-jazzy-ament-copyright, ros-jazzy-ament-index-python, ros-jazzy-ros2cli, ros-jazzy-ros-workspace
Description: The pkg command for ROS 2 command line tools.
